####
####  vfontcap  - Vector Font Capability Database File for VFlib Version 2 
####
####                 by   HIROTSUGU KAKUGAWA, 
####
####        Faculty of Engineering, Hiroshima Univ., JAPAN
####         E-mail:  kakugawa@se.hiroshima-u.ac.jp
####

####  IF YOU ADDED OTHER FONTS NOT APPEAR IN THIS FILE, PLEASE SEND ME 
####  THE ENTRY AND CORRECTION FACTORS.  I ADD THE ENTRY IN THE NEXT RELEASE
####  OF VFLIB.


####
#### This is a part of VFlib
####
#### Copyright (C) 1993--1998 Hirotsugu KAKUGAWA.   All rights reserved.
#### VFlib is distributed in the hope that it will be useful, but
#### WITHOUT ANY WARRANTY.  No author or distributor accepts responsibility
#### to anyone for the consequences of using it or for whether it serves any
#### particular purpose or works at all, unless he says so in writing.  Refer
#### to the GNU General Public License for full details.
####
#### Everyone is granted permission to copy, modify and redistribute
#### VFlib, but only under the conditions described in the GNU
#### General Public License.  A copy of this license is supposed to have been
#### given to you along with VFlib so you can know your rights and
#### responsibilities.  It should be in a file named COPYING.  Among other
#### things, the copyright notice and this notice must be preserved on all
#### copies. 
####
####

min:\
	:fc=watanabe-mincho:
goth:\
	:fc=watanabe-mincho:
#min:\
#	:ft=freetype:\
#	:ff=%%LOCALBASE%%/share/fonts/DynaFont-Premium30/win95/futt/dfhsmw3.ttc:
#goth:\
#	:ft=freetype:\
#	:ff=%%LOCALBASE%%/share/fonts/DynaFont-Premium30/win95/futt/dfhsgw5.ttc:

###--------------------------
#### PRIMITIVE  FONTS
####

### SONY VECTOR FONTS
r-sony-mincho|Sony Vector Font (Mincho):\
	:ft=sony:\
	:ff=%%LOCALBASE%%/share/fonts/devnwp533/Mincho.vfont:
r-sony-gothic|Sony Vector Font (Gothic):\
	:ft=sony:\
	:ff=%%LOCALBASE%%/share/fonts/devnwp533/Gothic.vfont:

### TRUETYPE FONT (RICOH TrueTypeWorld)
r-ricoh-ttw-heisei-mincho-w3|Ricoh TrueTypeWorld Heisei Mincho W3:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/hgrhm3sj:
r-ricoh-ttw-heisei-mincho-w9|Ricoh TrueTypeWorld Heisei Mincho W9:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/hgrhm9sj:
r-ricoh-ttw-heisei-kaku-gothic-w3|Ricoh TrueTypeWorld Heisei Kaku Gothic W3:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/hgrhg3sj:
r-ricoh-ttw-heisei-kaku-gothic-w5|Ricoh TrueTypeWorld Heisei Kaku Gothic W5:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/hgrhg5sj:
r-ricoh-ttw-hg-sei-kaisyo|Ricoh TrueTypeWorld HG Sei Kaisyo:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/hgrsksj:
r-ricoh-ttw-hg-souei-kaku-pop|Ricoh TrueTypeWorld HG Souei Kaku Pop:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/hgrpp1sj:
# fonts included dp/NOTE by OMRON software
r-ricoh-ttw-hg-mincho-l-pro|Ricoh TrueTypeWorld HG Mincho L PRO:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/lib/dp/font/truetype/hgrmlpsj
r-ricoh-ttw-hg-gothic-b-pro|Ricoh TrueTypeWorld HG Gothic B PRO:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/lib/dp/font/truetype/hgrgbpsj:

### TRUETYPE FONT (Windows fonts)
r-microsoft-mincho|MicroSoft mincho:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/msmincho:
r-microsoft-gothic|Microsoft gothic:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/msgothic:

### TRUETYPE FONT (Dynalab Dynafont 30 fonts)
r-dynalab-df-heisei-mincho-w3|Dynalab Dynafont 30fonts Heisei Mincho W3:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfhsmw3:
r-dynalab-df-heisei-mincho-w5|Dynalab Dynafont 30fonts Heisei Mincho W5:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfhsmw5:
r-dynalab-df-heisei-mincho-w7|Dynalab Dynafont 30fonts Heisei Mincho W7:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfhsmw7:
r-dynalab-df-heisei-mincho-w9|Dynalab Dynafont 30fonts Heisei Mincho W9:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfhsmw9:
r-dynalab-df-gokufuto-mincho|Dynalab Dynafont 30fonts Gokufuto Mincho:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfminub:
r-dynalab-df-heisei-gothic-w3|Dynalab Dynafont 30fonts Heisei Gothic W3:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfhsgw3:
r-dynalab-df-heisei-gothic-w5|Dynalab Dynafont 30fonts Heisei Gothic W5:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfhsgw5:
r-dynalab-df-heisei-gothic-w7|Dynalab Dynafont 30fonts Heisei Gothic W7:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfhsgw7:
r-dynalab-df-heisei-gothic-w9|Dynalab Dynafont 30fonts Heisei Gothic W9:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfhsgw9:
r-dynalab-df-gokufuto-gothic|Dynalab Dynafont 30fonts Gokufuto Gothic:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfgoteb:
r-dynalab-df-tokufuto-gothic|Dynalab Dynafont 30fonts Tokufuto Gothic:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfgotub:
r-dynalab-df-heisei-maru-gothic-w4|Dynalab Dynafont 30fonts Heisei Maru Gothic W4:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfhsrw4:
r-dynalab-df-hosomaru-gothic|Dynalab Dynafont 30fonts Hosomaru Gothic:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfmrglt:
r-dynalab-df-chumaru-gothic|Dynalab Dynafont 30fonts Chumaru Gothic:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfmrgmd:
r-dynalab-df-chufutomaru-gothic|Dynalab Dynafont 30fonts Chufutomaru Gothic:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfmrgbd:
r-dynalab-df-hosokaisyo|Dynalab Dynafont 30fonts Hosokaisyo:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfkailt:
r-dynalab-df-chukaisyo|Dynalab Dynafont 30fonts Chukaisyo:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfkaimd:
r-dynalab-df-chufutokaisyo|Dynalab Dynafont 30fonts Chufutokaisyo:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfkaisb:
r-dynalab-df-futokaisyo|Dynalab Dynafont 30fonts Futokaisyo:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfkaibd:
r-dynalab-df-gyosyo|Dynalab Dynafont 30fonts Gyosyo:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfgyomd:
r-dynalab-df-leisyo|Dynalab Dynafont 30fonts Leisyo:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfleimd:
r-dynalab-df-kanteiryu|Dynalab Dynafont 30fonts Kanteiryu:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfktrxb:
r-dynalab-df-pop1-w3|Dynalab Dynafont 30fonts Pop1 W3:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfpopw3:
r-dynalab-df-pop1-w5|Dynalab Dynafont 30fonts Pop1 W5:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfpopw5:
r-dynalab-df-pop1-w9|Dynalab Dynafont 30fonts Pop1 W9:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfpopw9:
r-dynalab-df-pop1|Dynalab Dynafont 30fonts Pop1:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfpop1:
r-dynalab-df-maru-w3|Dynalab Dynafont 30fonts Marumoji W3:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfmrmw3:
r-dynalab-df-maru-w7|Dynalab Dynafont 30fonts Marumoji W7:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfmrmw7:
r-dynalab-df-maru-w9|Dynalab Dynafont 30fonts Marumoji W9:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfmrmw9:
r-dynalab-df-maru|Dynalab Dynafont 30fonts Marumoji:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfmrmmd:
r-dynalab-df-koinji|Dynalab Dynafont 30fonts Koinji:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfkoimd:
r-dynalab-df-gihi|Dynalab Dynafont 30fonts Gihitai:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/dfgihbd:

### TRUETYPE FONT (Fujitsu Fontcity)
r-fujitsu-fc-mincho-l|Fujitsu Fontcity mincho-L:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajcfm2:
r-fujitsu-fc-mincho-b|Fujitsu Fontcity mincho-B:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajcfm8:
r-fujitsu-fc-kaku-gothic-l|Fujitsu Fontcity kaku gothic-L:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajcfg3:
r-fujitsu-fc-kaku-gothic-b|Fujitsu Fontcity kaku gothic-B:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajcfg7:
r-fujitsu-fc-maru-gothic-l|Fujitsu Fontcity maru gothic-L:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajcfr3:
r-fujitsu-fc-maru-gothic-b|Fujitsu Fontcity maru gothic-B:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajcfr7:
r-fujitsu-fc-kyokasyo-l|Fujitsu Fontcity Kyokasyotai-L:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajcky1:
r-fujitsu-fc-kyokasyo-b|Fujitsu Fontcity Kyokasyotai-M:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajcky2:
r-fujitsu-fc-gyokaisyo|Fujitsu Fontcity Gyokaisyotai:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajcgyk:
r-fujitsu-fc-reisyo|Fujitsu Fontcity Reisyotai:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajcrei:
r-fujitsu-fc-hikki|Fujitsu Fontcity Hikktai:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajchik:
r-fujitsu-fc-ima-108|Fujitsu Fontcity Ima 108:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajci18:
r-fujitsu-fc-ima-205|Fujitsu Fontcity Ima 205:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajci25:
r-fujitsu-fc-ima-310|Fujitsu Fontcity Ima 310:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajci3a:
r-fujitsu-fc-ima-407|Fujitsu Fontcity Ima 407:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajci47:
r-fujitsu-fc-ima-513|Fujitsu Fontcity Ima 513:\
        :ft=truetype:\
        :ff=%%LOCALBASE%%/share/fonts/truetype/f5ajci5d:

### TRUETYPE FONT (DynaFont RYOBI)
### This section was coded by mac@research.co.jp
rf-hon-mincho-l|DynaFont RYOBI PREMIUM PACK RF Hon Mincho-L:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfhml
rf-hon-mincho-m|DynaFont RYOBI PREMIUM PACK RF Hon Mincho-M:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfhmm
rf-hon-mincho-bii|DynaFont RYOBI PREMIUM PACK RF Hon Mincho-BII:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfhmb
rf-hon-mincho-eii|DynaFont RYOBI PREMIUM PACK RF Hon Mincho-EII:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfhme
rf-gothic-mii|DynaFont RYOBI PREMIUM PACK RF Gothic-MII:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfgtm
rf-gothic-b|DynaFont RYOBI PREMIUM PACK RF Gothic-B:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfgtb
rf-gothic-eii|DynaFont RYOBI PREMIUM PACK RF Gothic-EII:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfgte
rf-serious-lii|DynaFont RYOBI PREMIUM PACK RF Serious-LII:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfsrl
rf-serious-m|DynaFont RYOBI PREMIUM PACK RF Serious-M:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfsrm
rf-serious-b|DynaFont RYOBI PREMIUM PACK RF Serious-B:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfsrb
rf-serious-e|DynaFont RYOBI PREMIUM PACK RF Serious-E:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfsre
rf-hagoromo-m|DynaFont RYOBI PREMIUM PACK RF Hagoromo-M:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfhgm
rf-hagoromo-b|DynaFont RYOBI PREMIUM PACK RF Hagoromo-M:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfhgb
rf-now-mb|DynaFont RYOBI PREMIUM PACK RF Now-MB:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfnmb
rf-now-mu|DynaFont RYOBI PREMIUM PACK RF Now-MU:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfnmu
rf-now-gb|DynaFont RYOBI PREMIUM PACK RF Now-GB:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfngb
rf-now-gu|DynaFont RYOBI PREMIUM PACK RF Now-GU:\
	:ft=truetype:\
	:ff=%%LOCALBASE%%/share/fonts/truetype/rfngu

### TRUETYPE FONT by FreeType font class
dfhsmw3|:\
	:ft=freetype:\
	:ff=%%LOCALBASE%%/share/fonts/DynaFont-Premium30/win95/futt/dfhsmw3.ttc:
dfhsmw5|:\
	:ft=freetype:\
	:ff=%%LOCALBASE%%/share/fonts/DynaFont-Premium30/win95/futt/dfhsmw5.ttc:
dfhsmw7|:\
	:ft=freetype:\
	:ff=%%LOCALBASE%%/share/fonts/DynaFont-Premium30/win95/futt/dfhsmw7.ttc:
dfhsmw9|:\
	:ft=freetype:\
	:ff=%%LOCALBASE%%/share/fonts/DynaFont-Premium30/win95/futt/dfhsmw9.ttc:
dfhsgw3|:\
	:ft=freetype:\
	:ff=%%LOCALBASE%%/share/fonts/DynaFont-Premium30/win95/futt/dfhsgw3.ttc:
dfhsgw5|:\
	:ft=freetype:\
	:ff=%%LOCALBASE%%/share/fonts/DynaFont-Premium30/win95/futt/dfhsgw5.ttc:
dfhsgw7|:\
	:ft=freetype:\
	:ff=%%LOCALBASE%%/share/fonts/DynaFont-Premium30/win95/futt/dfhsgw7.ttc:
dfhsgw9|:\
	:ft=freetype:\
	:ff=%%LOCALBASE%%/share/fonts/DynaFont-Premium30/win95/futt/dfhsgw9.ttc:


### ZEIT "SYOTAI CLUB" FONTS
r-zeit-mincho|Zeit "SYOTAI CLUB" Vector Font (Mincho):\
	:ft=zeit:\
	:ff=%%LOCALBASE%%/share/fonts/syotai_club/mincho:
r-zeit-gothic|Zeit "SYOTAI CLUB" Vector Font (gothic):\
	:ft=zeit:\
	:ff=%%LOCALBASE%%/share/fonts/syotai_club/gothic:
r-zeit-gothicMH|Zeit "SYOTAI CLUB" Vector Font (maru gothic H):\
	:ft=zeit:\
	:ff=%%LOCALBASE%%/share/fonts/syotai_club/mg1r:
r-zeit-textbook|Zeit "SYOTAI CLUB" Vector Font (textbook):\
	:ft=zeit:\
	:ff=%%LOCALBASE%%/share/fonts/syotai_club/aska:

### WATANABE FONT IN "SYOTAI CLUB" FORMAT
r-watanabe-mincho|Watanabe "SYOTAI CLUB" Vector Font (mincho):\
	:ft=zeit:\
	:ff=%%LOCALBASE%%/share/fonts/watanabe_font/mincho:

### ZEIT "JG FONT"
r-jg-textbook|Zeit "JG FONT" Vector Font (textbook):\
	:ft=jg:\
	:ff=%%LOCALBASE%%/share/fonts/jg_font/zkyo0by:
r-jg-mouhitsu|Zeit "JG FONT" Vector Font (mouhitsu):\
	:ft=jg:\
	:ff=%%LOCALBASE%%/share/fonts/jg_font/zmou0by:

### FontWave
r-ryobi-heisei-mincho-w3|Ryobi Heisei Mincho W3:\
	:ft=fontwave:\
	:ff=/dos/c/fontwave/rhem_w3:
r-ryobi-heisei-kaku-gothic-w5|Ryobi Heisei Kaku Gothic W5:\
	:ft=fontwave:\
	:ff=/dos/c/fontwave/rheg_w5:

### Free TrueType Fonts in FreeType font class

r-watanabe-mincho-truetype|Watanabe Mincho in TrueType format:\
	:ft=freetype:\
	:ff=%%X11BASE%%/lib/X11/fonts/TrueType/watanabe-mincho.ttf:
r-wadalab-gothic-truetype|WadaLab Gothic in TrueType format:\
	:ft=freetype:\
	:ff=%%X11BASE%%/lib/X11/fonts/TrueType/wadalab-gothic.ttf:

###--------------------------
### CORRECTED 
###
sony-mincho:\
	:fc=r-sony-mincho:
sony-gothic:\
	:fc=r-sony-gothic:
microsoft-mincho:\
	:fc=r-microsoft-mincho:
microsoft-gothic:\
	:fc=r-microsoft-gothic:
ricoh-heisei-mincho-w3:\
	:fc=r-ricoh-ttw-heisei-mincho-w3:
ricoh-heisei-mincho-w9:\
	:fc=r-ricoh-ttw-heisei-mincho-w9:
ricoh-heisei-gothic-w3:\
	:fc=r-ricoh-ttw-heisei-kaku-gothic-w3:
ricoh-heisei-gothic-w5:\
	:fc=r-ricoh-ttw-heisei-kaku-gothic-w5:
ricoh-ttw-hg-sei-kaisyo:\
	:fc=r-ricoh-ttw-hg-sei-kaisyo:
ricoh-ttw-hg-souei-kaku-pop:\
	:fc=r-ricoh-ttw-hg-souei-kaku-pop:
fujitsu-fc-mincho-l:\
        :fc=r-fujitsu-fc-mincho-l:
fujitsu-fc-mincho-b:\
        :fc=r-fujitsu-fc-mincho-b:
fujitsu-fc-kaku-gothic-l:\
        :fc=r-fujitsu-fc-kaku-gothic-l:
fujitsu-fc-kaku-gothic-b:\
        :fc=r-fujitsu-fc-kaku-gothic-b:
fujitsu-fc-maru-gothic-l:\
        :fc=r-fujitsu-fc-maru-gothic-l:
fujitsu-fc-maru-gothic-b:\
        :fc=r-fujitsu-fc-maru-gothic-b:
fujitsu-fc-kyokasyo-l:\
        :fc=r-fujitsu-fc-kyokasyo-l:
fujitsu-fc-kyokasyo-b:\
        :fc=r-fujitsu-fc-kyokasyo-b:
fujitsu-fc-gyokaisyo:\
        :fc=r-fujitsu-fc-gyokaisyo:
fujitsu-fc-reisyo:\
        :fc=r-fujitsu-fc-reisyo:
fujitsu-fc-hikki:\
        :fc=r-fujitsu-fc-hikki:
fujitsu-fc-ima-108:\
        :fc=r-fujitsu-fc-ima-108:
fujitsu-fc-ima-205:\
        :fc=r-fujitsu-fc-ima-205:
fujitsu-fc-ima-310:\
        :fc=r-fujitsu-fc-ima-310:
fujitsu-fc-ima-407:\
        :fc=r-fujitsu-fc-ima-407:
fujitsu-fc-ima-513:\
        :fc=r-fujitsu-fc-ima-513:
dynalab-df-heisei-mincho-w3:\
        :fc=r-dynalab-df-heisei-mincho-w3:
dynalab-df-heisei-mincho-w5:\
        :fc=r-dynalab-df-heisei-mincho-w5:
dynalab-df-heisei-mincho-w7:\
        :fc=r-dynalab-df-heisei-mincho-w7:
dynalab-df-heisei-mincho-w9:\
        :fc=r-dynalab-df-heisei-mincho-w9:
dynalab-df-gokufuto-mincho:\
        :fc=r-dynalab-df-gokufuto-mincho:
dynalab-df-heisei-gothic-w3:\
        :fc=r-dynalab-df-heisei-gothic-w3:
dynalab-df-heisei-gothic-w5:\
        :fc=r-dynalab-df-heisei-gothic-w5:
dynalab-df-heisei-gothic-w7:\
        :fc=r-dynalab-df-heisei-gothic-w7:
dynalab-df-heisei-gothic-w9:\
        :fc=r-dynalab-df-heisei-gothic-w9:
dynalab-df-gokufuto-gothic:\
        :fc=r-dynalab-df-gokufuto-gothic:
dynalab-df-tokufuto-gothic:\
        :fc=r-dynalab-df-tokufuto-gothic:
dynalab-df-heisei-maru-gothic-w4:\
        :fc=r-dynalab-df-heisei-maru-gothic-w4:
dynalab-df-hosomaru-gothic:\
        :fc=r-dynalab-df-hosomaru-gothic:
dynalab-df-chumaru-gothic:\
        :fc=r-dynalab-df-chumaru-gothic:
dynalab-df-chufutomaru-gothic:\
        :fc=r-dynalab-df-chufutomaru-gothic:
dynalab-df-hosokaisyo: \
        :fc=r-dynalab-df-hosokaisyo:
dynalab-df-chukaisyo:\
        :fc=r-dynalab-df-chukaisyo:
dynalab-df-chufutokaisyo:\
        :fc=r-dynalab-df-chufutokaisyo:
dynalab-df-futokaisyo:\
        :fc=r-dynalab-df-futokaisyo:
dynalab-df-gyosyo:\
        :fc=r-dynalab-df-gyosyo:
dynalab-df-leisyo:\
        :fc=r-dynalab-df-leisyo:
dynalab-df-kanteiryu:\
        :fc=r-dynalab-df-kanteiryu:
dynalab-df-pop1-w3:\
        :fc=r-dynalab-df-pop1-w3:
dynalab-df-pop1-w5:\
        :fc=r-dynalab-df-pop1-w5:
dynalab-df-pop1-w9:\
        :fc=r-dynalab-df-pop1-w9:
dynalab-df-pop1:\
        :fc=r-dynalab-df-pop1:
dynalab-df-maru-w3:\
        :fc=r-dynalab-df-maru-w3:
dynalab-df-maru-w7:\
        :fc=r-dynalab-df-maru-w7:
dynalab-df-maru-w9:\
        :fc=r-dynalab-df-maru-w9:
dynalab-df-maru:\
        :fc=r-dynalab-df-maru:
dynalab-df-koinji:\
        :fc=r-dynalab-df-koinji:
dynalab-df-gihi:\
        :fc=r-dynalab-df-gihi:
fujitsu-fc-mincho-l:\
        :fc=r-fujitsu-fc-mincho-l:
fujitsu-fc-mincho-b:\
        :fc=r-fujitsu-fc-mincho-b:
fujitsu-fc-kaku-gothic-l:\
        :fc=r-fujitsu-fc-kaku-gothic-l:
fujitsu-fc-kaku-gothic-b:\
        :fc=r-fujitsu-fc-kaku-gothic-b:
fujitsu-fc-maru-gothic-l:\
        :fc=r-fujitsu-fc-maru-gothic-l:
fujitsu-fc-maru-gothic-b:\
        :fc=r-fujitsu-fc-maru-gothic-b:
fujitsu-fc-kyokasyo-l:\
        :fc=r-fujitsu-fc-kyokasyo-l:
fujitsu-fc-kyokasyo-b:\
        :fc=r-fujitsu-fc-kyokasyo-b:
fujitsu-fc-gyokaisyo:\
        :fc=r-fujitsu-fc-gyokaisyo:
fujitsu-fc-reisyo:\
        :fc=r-fujitsu-fc-reisyo:
fujitsu-fc-hikki:\
        :fc=r-fujitsu-fc-hikki:
fujitsu-fc-ima-108:\
        :fc=r-fujitsu-fc-ima-108:
fujitsu-fc-ima-205:\
        :fc=r-fujitsu-fc-ima-205:
fujitsu-fc-ima-310:\
        :fc=r-fujitsu-fc-ima-310:
fujitsu-fc-ima-407:\
        :fc=r-fujitsu-fc-ima-407:
fujitsu-fc-ima-513:\
        :fc=r-fujitsu-fc-ima-513:

zeit-mincho:\
	:ox#10:oy#0:fx#105:fy#105:\
	:fc=r-zeit-mincho:
zeit-gothic:\
	:ox#20:oy#0:fx#105:fy#108:\
	:fc=r-zeit-gothic:
zeit-gothicMH:\
	:ox#10:yo#10:fx#105:fy#103:\
	:fc=r-zeit-gothicMH:
zeit-textbook:\
	:ox#20:oy#-10:fx#108:fy#105:\
	:fc=r-zeit-textbook:
watanabe-mincho:\
	:ox#5:oy#0:fx#116:fy#117:\
	:fc=r-watanabe-mincho:
jg-textbook:\
	:ox#60:oy#40:fx#108:fy#108:\
	:fc=r-jg-textbook:
jg-mouhitsu:\
	:ox#70:oy#50:fx#107:fy#115:\
	:fc=r-jg-mouhitsu:
watanabe-mincho-truetype:\
	:fc=r-watanabe-mincho:
wadalab-gothic-truetype:\
	:fc=r-wadalab-gothic-truetype:

###-------------------------- 
### BDF fonts (X Window font)
### 
bdf14:\
	:ft=bdf:\
	:ff=%%LOCALBASE%%/share/fonts/bdf/k14:\
	:ox#0:oy#0:fx#95:fy#95:
bdf16:\
	:ft=bdf:\
	:ff=%%LOCALBASE%%/share/fonts/bdf/jiskan16:\
	:ox#0:oy#0:fx#95:fy#95:
bdf24:\
	:ft=bdf:\
	:ff=%%LOCALBASE%%/share/fonts/bdf/jiskan24:\
	:ox#0:oy#0:fx#95:fy#95:
bdf14sl:sl#20:fc=bdf14:
bdf16sl:sl#20:fc=bdf16:
bdf24sl:sl#20:fc=bdf24:
LED:ds=square:dz#60:fc=bdf14:
kscrn:ds=diamond:fc=bdf14:


####--------------------------
#### COMPOUND FONTS
####
comic|Kanji is Gothic, kana is mincho; Used in comics:\
	:ft=compound:\
	:kj=goth:kn=min:sy=min:


###--------------------------
### BITOP fonts
###
minstar:\
	:ft=bitop:\
	:op=LDS BS217a XDDS:fo=min:sf=goth:


###--------------------------
### NULL fonts
###  ty=black or white or frame.
null:\
	:ft=null:ty=frame:
nullblk:\
	:ft=null:ty=black:
nullwht:\
	:ft=null:ty=white:



###--------------------------
### for ASCII jTeX
###
min|min5|min6|min7|min8|min9|min10|min12|min17|Mincho Font:\
	:fc=ricoh-heisei-mincho-w3:
goth|goth5||goth6|goth7|goth8|goth9|goth10|goth12|goth17|Gothic Font:\
	:fc=ricoh-heisei-gothic-w5:
tmin|tmin5|tmin6|tmin7|tmin8|tmin9|tmin10|tmin12|tmin17|Mincho Font:\
	:fc=ricoh-heisei-mincho-w3:
tgoth|tgoth5||tgoth6|tgoth7|tgoth8|tgoth9|tgoth10|tgoth12|tgoth17|Gothic Font:\
	:fc=ricoh-heisei-gothic-w5:
bmin:\
	:fc=ricoh-heisei-bold-mincho:
bgoth:\
	:fc=ricoh-heisei-bold-goth:
# Use these for less cost.
#min|min5|min6|min7|min8|min9|min10|min12|min17|Mincho Font:\
#	:fc=scrn:
#goth|goth5||goth6|goth7|goth8|goth9|goth10|goth12|goth17|Gothic Font:\
#	:fc=bdf14:
###--------------------------
### for NTT JTeX
###
dmjsy|dmjroma|dmjhira|dmjkata|dmjgreek|dmjrussian|dmjkeisen:\
	:fc=min:
dmjka|dmjkb|dmjkc|dmjkd|dmjke|dmjkf|dmjkg|dmjkh|dmjki|dmjkj|dmjkk|dmjkl:\
	:fc=min:
dmjkm|dmjkn|dmjko|dmjkp|dmjkq|dmjkr|dmjks|dmjkt|dmjku|dmjkv|dmjkw|dmjkx|dmjky|dmjkz:\
	:fc=min:
dgjsy|dgjroma|dgjhira|dgjkata|dgjgreek|dgjrussian|dgjkeisen:\
	:fc=goth:
dgjka|dgjkb|dgjkc|dgjkd|dgjke|dgjkf|dgjkg|dgjkh|dgjki|dgjkj|dgjkk|dgjkl:\
	:fc=goth:
dgjkm|dgjkn|dgjko|dgjkp|dgjkq|dgjkr|dgjks|dgjkt|dgjku|dgjkv|dgjkw|dgjkx|dgjky|dgjkz:\
	:fc=goth:



#Ricoh Heisei-Minco W3 Font
rchmnmaa:\
	:fc=ricoh-heisei-mincho-w3:
rchmnmab|Slant 10:\
	:sl#15:fc=ricoh-heisei-mincho-w3:
rchmnmac|Slant 20:\
	:sl#25:fc=ricoh-heisei-mincho-w3:
rchmnmad|Slant 30:\
	:sl#33:fc=ricoh-heisei-mincho-w3:
rchmnmae|Slant -10:\
	:sl#-15:fc=ricoh-heisei-mincho-w3:
rchmnmaf|Slant -20:\
	:sl#-25:fc=ricoh-heisei-mincho-w3:
rchmnmag|Slant -30:\
	:sl#-33:fc=ricoh-heisei-mincho-w3:
#Ricoh Heisei-Minco W9 Font
rchmnvaa:\
	:fc=ricoh-heisei-mincho-w9:
#Ricoh Heisei-Gothic W3 Font
rchgomaa:\
	:fc=ricoh-heisei-gothic-w3:
rchgomaa:\
	:fc=ricoh-heisei-gothic-w3:
rchgomab|Slant 10:\
	:sl#15:fc=ricoh-heisei-gothic-w3:
rchgomac|Slant 20:\
	:sl#25:fc=ricoh-heisei-gothic-w3:
rchgomad|Slant 30:\
	:sl#33:fc=ricoh-heisei-gothic-w3:
rchgomae|Slant -10:\
	:sl#-15:fc=ricoh-heisei-gothic-w3:
rchgomaf|Slant -20:\
	:sl#-25:fc=ricoh-heisei-gothic-w3:
rchgomag|Slant -30:\
	:sl#-33:fc=ricoh-heisei-gothic-w3:
#Ricoh Heisei-Gothic W5 Font
rchgopaa:\
	:fc=ricoh-heisei-gothic-w5:
rchgopab|Slant 10:\
	:sl#15:fc=ricoh-heisei-gothic-w5:
rchgopac|Slant 20:\
	:sl#25:fc=ricoh-heisei-gothic-w5:
rchgopad|Slant 30:\
	:sl#33:fc=ricoh-heisei-gothic-w5:
rchgopae|Slant -10:\
	:sl#-15:fc=ricoh-heisei-gothic-w5:
rchgopaf|Slant -20:\
	:sl#-25:fc=ricoh-heisei-gothic-w5:
rchgopag|Slant -30:\
	:sl#-33:fc=ricoh-heisei-gothic-w5:
#Ricoh Heisei-Gothic W7 Font
rchgosaa:\
	:fc=ricoh-heisei-gothic-w7:
#Ricoh HG Sei Kaisyo tai
rckaimaa:\
	:fc=ricoh-ttw-hg-sei-kaisyo:
#Ricoh HG Souei Kaku Pop
rcskpvaa:\
	:fc=ricoh-ttw-hg-souei-kaku-pop:

#Sony Mincho Font
snminpaa:\
	:fc=sony-mincho:
#Sony Kaku-Gothic
snkgopaa:\
	:fc=sony-gothic:

#Microsoft Mincho Font
msminpaa:\
	:fc=microsoft-mincho:
#Microsoft Kaku-Gothic Font
mskgopaa:\
	:fc=microsoft-gothic:

#Zeit Textbook Font
zttxtpaa:\
	:fc=zeit-textbook:
#Zeit Mincho Font
ztminpaa:\
	:fc=zeit-mincho:
#Zeit Kaku-Gothic Font
ztkgopaa:\
	:fc=zeit-gothic:
#Zeit Maru-Gothic Font
ztmgopaa:\
	:fc=zeit-gothicMH:
ztmgopab|Slant 10:\
	:sl#15:fc=zeit-gothicMH:
ztmgopac|Slant 20:\
	:sl#25:fc=zeit-gothicMH:
ztmgopad|Slant 30:\
	:sl#33:fc=zeit-gothicMH:
ztmgopae|Slant -10:\
	:sl#-15:fc=zeit-gothicMH:
ztmgopaf|Slant -20:\
	:sl#-24:fc=zeit-gothicMH:
ztmgopag|Slant -30:\
	:sl#-33:fc=zeit-gothicMH:

#Zeit JG Textbook Font
jgtxtmaa:\
	:fc=jg-textbook:
#Zeit JG Calligraph
jgclgpaa:\
	:fc=jg-mouhitsu:




###--------------------------
### ALIASES
###
sony-min:\
	:fc=sony-mincho:
sony-goth:\
	:fc=ricoh-heisei-gothic:
ms-mincho:\
	:fc=microsoft-mincho:
ms-gothic:\
	:fc=microsoft-gothic:
heiseimin:\
	:fc=ricoh-heisei-mincho:
heiseigoth:\
	:fc=ricoh-heisei-gothic:
ztmin:\
	:fc=zeit-mincho:
ztgoth:\
	:fc=zeit-gothic:
ztmgo:\
	:fc=zeit-gothicMH:
zttxt:\
	:fc=zeit-textbook:
wmin:\
	:fc=watanabe-mincho:
jgtxt:\
	:fc=jg-textbook:


###--------------------------
### FLAVORED FONTS
minsl:\
	:sl#10:fc=min:
minsl:\
	:sl#10:fc=min:
minfr:\
	:th:fr:fc=min:
gothsl:\
	:sl#10:fc=goth:
gothfr:\
	:th:fr:fc=goth:
heiseiminsl:\
	:sl#15:fc=heiseimin:
heiseigothsl:\
	:sl#15:fc=heiseigoth:
ztmgosl:\
	:sl#10:fc=ztmgo:
ztmgofr:\
	:fr:fc=ztmgo:
ztmgofrth:\
	:th:fr:fc=ztmgo:
zttxtth:\
	:th:fc=zttxt:
zttxtsl:\
	:sl#10:fc=zttxt:
jgtxtsl:\
	:sl#10:fc=jgtxt:
# Aliases for fonts in dp/NOTE
ricoh-ttw-hg-mincho-l-pro:\
	:fc=r-ricoh-ttw-hg-mincho-l-pro:
ricoh-ttw-hg-gothic-b-pro:\
	:fc=r-ricoh-ttw-hg-gothic-b-pro:

# Chinese
#b5song|b5song5|b5song6|b5song7|b5song8|b5song9|b5song10|b5song12|b5song17:\
#        :ox#0:oy#-5:\
#        :fc=b5-song:
# by Chih-Wei Huang <cwhuang@linux.org.tw>
b5song:\
	:ox#0:oy#-8:\
	:ft=freetype-gbk:\
	:ff=%%LOCALBASE%%/share/fonts/TrueType/bsmi00lp.ttf:
b5songs:\
	:sl#15:ox#0:oy#-8:\
	:ft=freetype-gbk:\
	:ff=%%LOCALBASE%%/share/fonts/TrueType/bsmi00lp.ttf:
b5songb:\
	:fx#105:ox#0:oy#-8:\
	:ft=freetype-gbk:\
	:ff=%%LOCALBASE%%/share/fonts/TrueType/bsmi00lp.ttf:
gbsong:\
	:ox#0:oy#-8:\
	:ft=freetype-gbk:\
	:ff=%%LOCALBASE%%/share/fonts/TrueType/gbsn00lp.ttf:
gbsongs:\
	:sl#15:ox#0:oy#-8:\
	:ft=freetype-gbk:\
	:ff=%%LOCALBASE%%/share/fonts/TrueType/gbsn00lp.ttf:
gbsongb:\
	:fx#105:ox#0:oy#-8:\
	:ft=freetype-gbk:\
	:ff=%%LOCALBASE%%/share/fonts/TrueType/gbsn00lp.ttf:
b5kai:\
	:ox#0:oy#-8:\
	:ft=freetype-gbk:\
	:ff=%%LOCALBASE%%/share/fonts/TrueType/bkai00mp.ttf:
b5kais:\
	:sl#15:ox#0:oy#-8:\
	:ft=freetype-gbk:\
	:ff=%%LOCALBASE%%/share/fonts/TrueType/bkai00mp.ttf:
b5kaib:\
	:fx#105:ox#0:oy#-8:\
	:ft=freetype-gbk:\
	:ff=%%LOCALBASE%%/share/fonts/TrueType/bkai00mp.ttf:
gbkai:\
	:ox#0:oy#-8:\
	:ft=freetype-gbk:\
	:ff=%%LOCALBASE%%/share/fonts/TrueType/gkai00mp.ttf:
gbkais:\
	:sl#15:ox#0:oy#-8:\
	:ft=freetype-gbk:\
	:ff=%%LOCALBASE%%/share/fonts/TrueType/gkai00mp.ttf:
gbkais:\
	:fx#105:ox#0:oy#-8:\
	:ft=freetype-gbk:\
	:ff=%%LOCALBASE%%/share/fonts/TrueType/gkai00mp.ttf:
hei|hei5|hei6|hei7|hei8|hei9|hei10|hei12|hei17:\
	:ox#0:oy#-10:\
	:fc=ht-hei:
ht-hei:\
	:ft=freetype-gbk:\
	:ff=%%X11BASE%%/lib/X11/fonts/tt/tlc_hei.ttf:
fs|fs5|fs6|fs7|fs8|fs9|fs10|fs12|fs17:\
	:ox#0:oy#-10:\
	:fc=ht-fs:
ht-fs:\
	:ft=freetype-gbk:\
	:ff=%%X11BASE%%/lib/X11/fonts/tt/tlc_fs.ttf:
kai|kai5|kai6|kai7|kai8|kai9|kai10|kai12|kai17:\
	:ox#0:oy#-10:\
	:fc=ht-kai:
ht-kai:\
	:ft=freetype-gbk:\
	:ff=%%X11BASE%%/lib/X11/fonts/tt/tlc_kai.ttf:
# EOF
